> Documentation index for AI agents: https://docs.pagerduty.com/llms.txt

# Get a Business Service

`GET https://api.pagerduty.com/business_services/{id}`

Get details about an existing Business Service.

Business services model capabilities that span multiple technical services and that may be owned by several different teams.

For more information see the [API Concepts Document](https://docs.pagerduty.com/developer/api-concepts#business-services)

Scoped OAuth requires: `services.read`

## Authorization

- **api_key** (apiKey) — `Authorization` header. The API Key with format `Token token=<API_KEY>`

## Path parameters

| Name | Type | Required | Description |
|---|---|---|---|
| `id` | string | yes | The ID of the resource. |

## Header parameters

| Name | Type | Required | Description |
|---|---|---|---|
| `Accept` | string | yes | The `Accept` header is used as a versioning header. Default: `application/vnd.pagerduty+json;version=2`. |

## Response 200

The service business requested.

### `application/json`

| Field | Type | Required | Description |
|---|---|---|---|
| `business_service` | object | yes |  |
| `business_service.id` | string |  | Read-only. |
| `business_service.summary` | string \| null |  | A short-form, server-generated string that provides succinct, important information about an object suitable for primary labeling of an entity in a client. In many cases, this will be identical to `name`, though it is not intended to be an identifier. Read-only. |
| `business_service.type` | string |  | A string that determines the schema of the object. This must be the standard name for the entity, suffixed by `_reference` if the object is a reference. Read-only. |
| `business_service.self` | string \| null (url) |  | the API show URL at which the object is accessible. Read-only. |
| `business_service.html_url` | string \| null (url) |  | a URL at which the entity is uniquely displayed in the Web app. Read-only. |
| `business_service.name` | string |  | The name of the business service. |
| `business_service.description` | string |  | The user-provided description of the business service. |
| `business_service.point_of_contact` | string |  | The point of contact assigned to this service. |
| `business_service.team` | object \| null |  | Reference to the team that owns the business service. |
| `business_service.team.id` | string | yes |  |
| `business_service.team.type` | string |  | A string that determines the schema of the object. Read-only. |
| `business_service.team.self` | string (url) |  | The API show URL at which the object is accessible. Read-only. |

Example: Response Example

```json
{
  "business_service": {
    "id": "P1L1YEE",
    "type": "business_service",
    "self": "https://api.pagerduty.com/business_services/P1L1YEE",
    "html_url": null,
    "name": "Cross-tier business service",
    "description": "Business service affected by multiple teams",
    "point_of_contact": "PagerDuty Admin",
    "summary": "Cross-tier business services",
    "team": {
      "id": "PQ9K7I8",
      "type": "team_reference",
      "self": "https://api.pagerduty.com/teams/PQ9K7I8"
    }
  }
}
```

## Response 400

Caller provided invalid arguments. Please review the response for error details. Retrying with the same arguments will *not* work.

### `application/json`

| Field | Type | Required | Description |
|---|---|---|---|
| `error` | object |  |  |
| `error.code` | integer |  | Read-only. |
| `error.message` | string |  | Error message string. Read-only. |
| `error.errors` | array of string |  | Read-only. |

## Response 401

Caller did not supply credentials or did not provide the correct credentials.
If you are using an API key, it may be invalid or your Authorization header may be malformed.

### `application/json`

| Field | Type | Required | Description |
|---|---|---|---|
| `error` | object |  |  |
| `error.code` | integer |  | Read-only. |
| `error.message` | string |  | Error message string. Read-only. |
| `error.errors` | array of string |  | Read-only. |

## Response 403

Caller is not authorized to view the requested resource.
While your authentication is valid, the authenticated user or token does not have permission to perform this action.

### `application/json`

| Field | Type | Required | Description |
|---|---|---|---|
| `error` | object |  |  |
| `error.code` | integer |  | Read-only. |
| `error.message` | string |  | Error message string. Read-only. |
| `error.errors` | array of string |  | Read-only. |

## Response 404

The requested resource was not found.

### `application/json`

| Field | Type | Required | Description |
|---|---|---|---|
| `error` | object |  |  |
| `error.code` | integer |  | Read-only. |
| `error.message` | string |  | Error message string. Read-only. |
| `error.errors` | array of string |  | Read-only. |

## Developer Agreement

Your access to and use of the PagerDuty Developer Services is governed by the [PagerDuty Developer Agreement](https://docs.pagerduty.com/developer/pagerduty-developer-agreement).
